<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>Athenoxat-1</Name>
		<Status>Operational</Status>
		<NasaID>41168</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>

		<RadioData>

			<Beacons>
				<Name> Beacon </Name>
				<Frequency>437485000</Frequency>
				<Modes>
					<Mode>CW  </Mode>
					<Speed> 0 </Speed>
				</Modes>
							<Modes>
					<Mode>GMSK  </Mode>
					<Speed> 4800 bps </Speed>
				</Modes>
			<CallSign>ATX1</CallSign>
			</Beacons>

		</RadioData>
	</Satellites>
</AmsatList>